Results 1 to 7 of 7

Thread: Cannot install simple compiz

  1. #1
    Join Date
    Sep 2011
    Beans
    6

    Smile [SOLVED]Cannot install simple compiz

    I have Ubuntu 11.04 running in Ubuntu Classic mode
    I wanted to install additional plugins to compiz
    I learnt that to do so I need to install Simple comiz settings manager

    when i try the code
    sudo apt-get install simple-ccsm

    I get an error this way

    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    simple-ccsm : Depends: python-compizconfig (>= 0.8.2) but it is not going to be installed
    Depends: compizconfig-settings-manager (>= 0.8.2) but it is not going to be installed


    I have 0.9.4-0ubuntu1 (python-compizconfig)
    and 0.9.4-0ubuntu2 (compizconfig-settings-manager)

    I've been strugling with this for hours
    plz help
    Last edited by theunsatiated; September 9th, 2011 at 08:31 AM. Reason: Problem solved

  2. #2
    Join Date
    Jun 2007
    Beans
    13,105

    Re: Cannot install simple compiz

    You can run compizconfig-settings-manager instead
    command of
    ccsm
    simple-ccsm is not compatible with the compiz version used in 11.04
    Last edited by mc4man; September 9th, 2011 at 06:44 AM.

  3. #3
    Join Date
    Sep 2011
    Beans
    6

    Re: Cannot install simple compiz

    Quote Originally Posted by mc4man View Post
    You can run compizconfig-settings-manager instead
    command of
    ccsm
    simple-ccsm is not compatible with the compiz version used in 11.04
    How do I add new compiz plugins then?
    Ex: Burn animation for minimize

  4. #4
    Join Date
    Jun 2007
    Beans
    13,105

    Re: Cannot install simple compiz

    You could install
    compiz-plugins-extra

    Edit: don't use 11.04 anymore and never used the classic mode much so don't know if it is susceptible to having all compiz plugins unset as the unity session is.

    You may want to get a list of current enabled plugins before fooling around in ccsm too much, though it may not matter in Classic
    If so one way is to run ccsm from a terminal - it will list all currently enabled, can be copied out
    Last edited by mc4man; September 9th, 2011 at 08:27 AM.

  5. #5
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,827
    Distro
    Ubuntu Development Release

    Re: Cannot install simple compiz

    look in ubuntu software center for all the things
    just type what ever you want in the search box , you gonna found what ever you want


    all the best
    Raja

    రాజ శేఖర్ రెడ్డి

  6. #6
    Join Date
    Sep 2011
    Beans
    6

    Talking Re: Cannot install simple compiz

    Just found the fix
    sudo apt-get install compiz-fusion-plugins-extra
    And then I opened CCSM, enabled animation addons...
    No I can BURN, BEAM etc...

    Quote Originally Posted by mc4man View Post
    You could install
    compiz-plugins-extra
    Thanks

    look in ubuntu software center for all the things
    just type what ever you want in the search box , you gonna found what ever you want
    Tried a lot...in vain
    I like the terminal better(for now)
    Thanks anyway

  7. #7
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,827
    Distro
    Ubuntu Development Release

    Re: Cannot install simple compiz

    i am glad that you have solved . ,,,, please mark the thread as solved when you got solved from thread tools .
    Raja

    రాజ శేఖర్ రెడ్డి

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •